@font-face {
    font-family: 'multicolore';
    src: url('../fonts/multicolore-webfont.eot');
    src: url('../fonts/multicolore-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/multicolore-webfont.woff') format('woff'),
         url('../fonts/multicolore-webfont.ttf') format('truetype'),
         url('../fonts/multicolore-webfont.svg#multicolore_regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Getting the new tags to behave */

article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video {
	display:block;
}

mark,rp,rt,ruby,summary,time {
	display:inline;
}

/* Left & Right alignment */

.left {
	float:left;
}

.right {
	float:right;
}

.wrapper {
	width:100%;
	overflow:hidden;
}

.wrapper-form {
	position: relative;
	top: 15px;
	width:100%;
	overflow:hidden;
}

/* Global properties ======================================================== */

body {
	background:#000;
	border:0;
	font:16px Georgia,"Times New Roman",Times,serif;
	color:gray;
	line-height:22px;
	min-width:1000px;
	overflow:hidden;
}

.ic {
	border:0;
	float:right;
	background:#fff;
	color:red;
	width:50%;
	line-height:10px;
	font-size:10px;
	margin:-220% 0 0;
	overflow:hidden;
	padding:0;
}

/* Global Structure ============================================================= */

.main {
	margin:0 auto;
	width:1100px;
}

.bg_spinner {
	width:100px;
	height:13px;
	position:absolute;
	z-index:2;
	background:url(../images/loader.gif) 0 0 no-repeat;
	top:5px;
	left:5px;
}

.spinner {
	position:absolute;
	z-index:99;
	background:url(../images/loader.gif) 50% 60% no-repeat #000;
	width:100%;
	height:100%;
	top:0;
	left:0;
}

.block {
	height:92px;
}

.extra {
	min-height:100%;
	height:auto!important;
	height:100%;
	margin:0 auto -92px;
	position:relative;
	background: url(../images/pattern2.png) repeat;
}

body,html {
	height:100%;
}

.bg1 {
	background:#000;
	position:relative;
	z-index:1;
	height:92px;
	bottom:0;
}

.box {
	position:relative;
	top: 0px ;
	width:100%;
	overflow:hidden;
	padding-top:60px;
	padding-bottom:60px;

}

.pagination {
	position:absolute;
	top:-35px;
	left:0;
}

.pagination li {
	float:left;
	padding-right:2px;
	font-size:20px;
	line-height:34px;
}

.pagination a {
	display:inline-block;
	width:35px;
	height:35px;
	color:#000;
	text-align:center;
	text-decoration:none;
	text-align:center;
	background:#fff;
}

.pagination a:hover,.pagination .current a {
	background-position:left;
	color:#fff;
	background:#000;
}

/* ============================= main layout ====================== */

a {
	color:gray;
	text-decoration:underline;
	outline:none;
}

a:hover {
	text-decoration:none;
}

h1 {
	font-family: Georgia,"Times New Roman",Times,serif;
	padding:48px 0 0 0font-style: italic;
	background: url(../images/logo-larger.png) no-repeat;
}

h2 {
	padding:17px 0 20px;
	color:#fff;
	font:italic 26px/1.2em Georgia,"Times New Roman",Times,serif;
}

h3 {
	padding:17px 0 20px;
	color:#fff;
	font:italic 18px/1.2em Georgia,"Times New Roman",Times,serif;
}

.intro-text{
	padding:17px 0 20px;
	color:#fff;
	font: italic 38px/46px Georgia,"Times New Roman",Times,serif;
}

.entry-title{
		color:#fff;
		font: 24px Georgia,"Times New Roman",Times,serif;
		line-height: 32px;
		white-space: normal;
}

.entry-date{
		padding:0px 0 0px;
		color:#fff;
		font:italic 20px Georgia,"Times New Roman",Times,serif;
		line-height: 52px;
	}
	
article{
	margin-top: 20px;
	margin-bottom: 20px;
	
}	
	
p {
	padding-bottom:20px;
}

.p-special {
	padding-top:25px;
	padding-bottom:20px;
}

/* ============================= Quote intro Style ====================== */

#quote{
        position: relative;
        width: 700px;
        top: 300px;
        height: auto;
        margin-left: auto;
        margin-right: auto;
        font-family: Georgia, "Times New Roman", Times, serif;
        font-size: 40px;
        line-height: 42px;
        font-smooth: always;
        text-align: center;
        -webkit-backface-visibility: hidden;
        
        -webkit-animation: imageAnimation 16s linear infinite 0s;
        -moz-animation: imageAnimation 16s linear infinite 0s;
        -o-animation: imageAnimation 16s linear infinite 0s;
        -ms-animation: imageAnimation 16s linear infinite 0s;
        animation: imageAnimation 16s linear infinite 0s;
        
                
        
    }
    
    /* Animation for the slideshow images */
    @-webkit-keyframes imageAnimation { 
    	0% {
    	    opacity: 1;
    	    -webkit-animation-timing-function: ease-in;
    	}
    	8% {
    	    opacity: 1;
    	    -webkit-transform: scale(1.05);
    	    -webkit-animation-timing-function: ease-out;
    	}
    	17% {
    	    opacity: 1;
    	    -webkit-transform: scale(1.1);
    	}
    	25% {
    	    opacity: 1;
    	    -webkit-transform: scale(1.2);
    	}
    	100% { opacity: 0 }
    }
    

    .jc{
        font-family: Georgia, "Times New Roman", Times, serif;
        font-size: 32px;
        line-height: 44px;
        font-smooth: always;
    }

    .derek-image{
        width: 230px;
        height: 310px ;
    }

/*img {
	max-width: 100%;
}*/



/* ============================= header ====================== */

header {
	width:300px;
	float:left;
}

#logo {
	display:block;
	text-indent:-9999px;
	background-image:url(../images/logo-larger-st.png) no-repeat 0 0;
	width:280px;
	height:153px;
}

#menu {
	padding-top:122px;
}

#menu > li {
	width:100%;
	overflow:hidden;
	padding-bottom:10px;
}

#menu > li > a {
	display:inline-block;
	font-size:20px;
	line-height:50px;
	height:46px;
	color:#fff;
	background:#000;
	text-decoration:none;
	position:relative;
	letter-spacing:0;
	cursor:pointer;
}

#menu > li > a span {
	display:block;
	background:#fff;
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
}

#menu > li > a strong {
	position:relative;
	display:block;
	padding:0 45px 0 45px;
	height:56px;
	-webkit-transition-duration: 0.55s;
	-moz-transition-duration: 0.55s;
	-o-transition-duration: 0.55s;
	-ms-transition-duration: 0.55s;
	transition-duration: 0.55s;
}

#menu > li > a:hover,#menu > li > a.active {
	color:#37bafe;
}

#menu > li > a:hover strong,#menu > li > a.active strong {
	color:#37bafe;
}

/* ============================= content ====================== */

#content {
	height:868px;
	width:760px;
	float:left;
	position:relative;
}

#content > ul > li {
	position:relative;
	height:868px;
	width:100%;
	bottom:0;
}

.box1 {
	background:url(../images/bg_content.png) repeat;
	width:98%;
	height:98%;
	position:absolute;
	overflow: scroll;
	padding: 10px;
}

.entry {
	width:98%;
	height:98%;
	position:relative;
	padding-top: 50px;
	border-bottom: 1px solid #37bafe;
}

.inner {
	padding:10px 30px;
	position:relative;
}

.close {
	position:absolute;
	top:20px;
	right:20px;
	width:25px;
	height:25px;
	background:url(../images/close.gif) 0 0 no-repeat;
	display:block;
}

.close span {
	display:block;
	background:url(../images/close.gif) 0 bottom no-repeat;
	width:100%;
	height:100%;
}

.close:hover {
	background: url(../images/close-ro.gif) no-repeat 0 top;
	-webkit-transition-duration: 0.55s;
	-moz-transition-duration: 0.55s;
	-o-transition-duration: 0.55s;
	-ms-transition-duration: 0.55s;
	transition-duration: 0.55s;
	
}

.pad_left1 {
	padding-left:60px;
}

.pad_bot1 {
	padding-bottom:25px;
}

.pad_bot2 {
	padding-bottom:4px;
}

.pad_bot3 {
	padding-bottom:30px;
}

.marg_right1 {
	margin-right:20px;
}

#page_Services .pad_bot3 {
	padding-bottom:15px;
}

#content figure {
	padding-top:5px;
}

.button1 {
	display:inline-block;
	font-size:16px;
	color:#000;
	text-transform:uppercase;
	text-decoration:none;
	background:#fff;
	line-height:33px;
	position:relative;
}

.button1 span {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#000;
}

.button1 strong {
	position:relative;
	font-weight:400;
	display:block;
	padding:0 14px;
	letter-spacing:-1px;
	-webkit-transition-duration: 0.55s;
	-moz-transition-duration: 0.55s;
	-o-transition-duration: 0.55s;
	-ms-transition-duration: 0.55s;
	transition-duration: 0.55s;
}

.button1:hover {
	color:#37bafe;
	-webkit-transition-timing-function: ease-in-out;
	-moz-transition-timing-function: ease-in-out;
	-o-transition-timing-function: ease-in-out;
	-ms-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out
	
}

.date {
	float:left;
	width:52px;
	margin-right:17px;
	text-align:center;
	font-size:49px;
	font-weight:700;
	color:#fff;
	letter-spacing:-1px;
	line-height:1.2em;
}

.date strong {
	margin-top:-9px;
	display:block;
}

.date span {
	font-weight:400;
	font-size:25px;
	line-height:1.9em;
	margin-top:-13px;
	display:block;
}

.color1 {
	color:#fff;
}

.list1,.list2 {
	margin-top:-2px;
}

.list1 li,.list2 li {
	line-height:24px;
}

.list1 a,.list2 a {
	padding-left:10px;
	background:url(../images/marker_1.gif) 0 6px no-repeat;
	text-decoration:none;
}

.list1 a:hover {
	color:#fff;
}

.list2 a {
	color:#fff;
}

.list2 a:hover {
	color:gray;
}

.tabs .nav {
	padding-top:5px;
}

.tabs .nav li {
	line-height:28px;
	padding-bottom:2px;
}

.tabs .nav li a {
	position:relative;
	font-size:16px;
	letter-spacing:-1px;
	text-transform:uppercase;
	text-decoration:none;
	height:auto;
	line-height:18px;
	padding:0 39px 0 9px;
	color:#fff;
	background:#000;
	display:inline-block;
	margin-bottom:10px;
}

.tabs .nav li a span {
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:color:#37bafe;
}

.tabs .nav li a strong {
	font-weight:400;
	-webkit-transition-duration: 0.55s;
	-moz-transition-duration: 0.55s;
	-o-transition-duration: 0.55s;
	-ms-transition-duration: 0.55s;
	transition-duration: 0.55s;
}

.tabs .nav li a:hover,.tabs .nav .selected a {
	color:#37bafe;
}

.tab-content figure {
	padding-bottom:15px;
}

.tab-content figure.marg_right1 {
	margin-right:20px;
}

/* Lightbox image */
.lightbox-image {
	position:relative;
	overflow:hidden;
	display:block;
	background:#fff;
	z-index:1;
}

.lightbox-image img {
	position:relative;
	z-index:1;
}

.lightbox-image > span {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:url(../images/watermark.png) 0 0 no-repeat;
	z-index:2;
}

.pp_details {
	height:0;
	padding:0;
	margin:0;
	font-size:0;
	line-height:0;
	visibility:visible!important;
}

.pp_description {
	display:none;
	height:0;
	padding:0;
	margin:0;
	font-size:0;
	line-height:0;
}

.pp_close {
	position:absolute;
	z-index:99;
	top:-30px;
	right:0;
	display:none!important;
}

div.light_square .pp_next {
	position:absolute;
	top:48%;
	right:-68px;
	width:35px;
	height:35px;
	background:url(../images/marker_right.gif) left top no-repeat;
	visibility:visible!important;
}

div.light_square .pp_next:hover {
	background-position:bottom;
}

div.light_square .pp_previous {
	position:absolute;
	top:48%;
	left:-68px;
	width:35px;
	height:35px;
	background:url(../images/marker_left.gif) left top no-repeat;
	visibility:visible!important;
}

div.light_square .pp_previous:hover {
	background-position:bottom;
}

.pp_arrow_previous,.pp_arrow_next {
	display:none!important;
}

.link1 {
	color:#fff;
	text-decoration:none;
}

.link1:hover {
	text-decoration:underline;
}

/* ============================ homepage stuff & styles ============== */

.image-intro{
	width: 685px;
	height: 335px;
	margin-bottom: 20px;
	background-color: red;
}

.image-about{
	width: 60%;
	height: 250px;
	padding: 0px;
	margin-bottom: 10px;
	margin-right: 25px;
	background-color: red;
	float: left;
	display: inline;
}

.image-thumb{
	width: 30%;
	height: 200px;
	padding: 0px;
	margin-bottom: 10px;
	margin-left: 25px;
	float: right;
	display: inline;
}

.image-long{
	width: 280px;
	height: 395px;
	padding: 0px;
	margin-bottom:0px;
	margin-right: 10px;
	background-color: red;
	float: left;
	display: inline;
}


.mini-sub{
	padding:17px 0 20px;
	color:#fff;
	font:italic 22px/24px Georgia,"Times New Roman",Times,serif;
	
}

/*My fave slide show plugin CSS*/

#slideshow {
    position:relative;
    height:350px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;    
}

#slideshow IMG.active {
    z-index:10;
}
    


#slideshow IMG.last-active {
    z-index:9;
}



/* ============================ Buy Books Page ============== */

.book-pic{
	width: 200px;	
	height: auto;
	background-color: red;
	margin-right: 25px;
	margin-bottom: 40px;
	display: block;
	float: left;
	border: 1px solid #333;
}

.book-spacer-unique{
	width: 100%;
	height: auto;
	margin-top: 0px;
	display: block;
	float: left;
}

.book-spacer{
	width: 100%;
	height: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	display: block;
	float: left;
}

.book-text{
	width: 490px;
	font-size: 16px;
	line-height: 22px;
}

.book-mini-header{
	font-size: 22px;
	color: #fff;
	line-height: 28px;
	font-style: italic;
}

.learn-more{
	font-size: 16px;
	color: #fff;
	line-height: 28px;
 	color:#fff;
	-webkit-transition-duration: 0.55s;
	-moz-transition-duration: 0.55s;
	-o-transition-duration: 0.55s;
	-ms-transition-duration: 0.55s;
	transition-duration: 0.55s;
 }
 
 .learn-more:hover{
 	color:#37bafe;
 	text-decoration: underline;
  }

.ocker{
	position: relative;
	width: 94%;
	height: 250px;
	padding: 18px;
	margin-bottom: 20px;
	border: 1px solid #fff;	
	line-height: 19px;
	}
	
.ockertxt{
	font-size: 14px;
	line-height: 22px;
}

.ocker-pic{
	position: relative;
	width: 100px;	
	height: 250px;
	background-color: red;
	padding: 0px;
	margin-right: 95px;
	margin-bottom: 30px;
	display: block;
	clear: left;
	float: left;
	border: 1px solid #333;
}

/* =======================Second Read More Page Styles ====================== */

.blue-books{
	position: relative;
	width: 680px;	
	height: 334px;
	background-color: red;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	display: block;
	clear: left;
	float: left;
	border: 1px solid #333;
	}
	
/* =======================Third Read More Page Styles ====================== */

.terms-block{
	position: relative;
	top: 0px;
	width: 94%;
	height: auto;
	padding: 18px;
	margin-top: 65px;
	margin-bottom: 20px;
	border: 1px solid #fff;	
	line-height: 19px;
	text-align: center;
	}

.termstxt{
	font-size: 14px;
	line-height: 22px;
}

.branding-large{
	position: relative;
	top: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 65px;
	display: block;
	}
	
.email-icon{
	width: 200px;
	height: 200px;
	float: left;
	margin-right: 25px;
	margin-bottom: 30px;
	display: inline-block;
}

/*Latest News Section Styles February 2015*/



/* ============================= footer ====================== */

footer {
	font-size:13px;
	font-weight:400;
	line-height:40px;
	position:relative;
	padding:24px 0 0;
}

footer a {
	color:#fff;
	text-decoration:none;
}

footer a:hover {
	color:gray;
}

.col_1 {
	width:360px;
	float:left;
}

.col_2 {
	width:740px;
	float:left;
	text-align:right;
}

#footer_logo {
	float:left;
	background:url(../images/footer_logo.png) 0 0 no-repeat;
	width:111px;
	height:45px;
	text-indent:-9999px;
	margin-right:22px;
}

/* ============================= forms ============================= */
#ContactForm {
	margin-top:-2px;
}

#ContactForm .wrapper {
	overflow:inherit;
	min-height:30px;
}

#ContactForm span {
	float:left;
	width:75px;
	color:#fff;
	padding-top:2px;
	font-size: 12px;
}

#ContactForm a {
	margin-right:10px;
	float:left;
	margin-top:23px;
	width:112px;
	text-align:center;
}

#ContactForm a span {
	width:100%;
}

#ContactForm .input {
	float:left;
	margin:auto;
	width:585px;
	height:16px;
	background:#fff;
	padding:4px 10px;
	color:gray;
	margin-bottom: 20px;
	font:12px Arial,Helvetica,sans-serif;
}

#ContactForm textarea {
	overflow:auto;
	margin:auto;
	float:left;
	width:585px;
	height:265px;
	background:#fff;
	padding:4px 10px;
	color:gray;
	font:14px Arial,Helvetica,sans-serif;
}

